<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="CSS/reset.css">
  <link rel="stylesheet" href="css/style.css">
  <script>

    /**********ДОМАШНЯ РОБОТА №14********/
    function toggleTheme() {
      const body = document.querySelector('body');
      body.classList.toggle('dark');
    }
  </script>
</head>
<body>
<div class="container">
  <a class="ramda" href="#">
    <span class="ra">Ra</span><span class="mda">mda.js</span>
  </a>
  <header class="header">
    <a href="#">Functional Programming</a>
    <a href="#">Ramda</a>
    <a href="#">Fantasy Land Spec</a>
    <a href="#">Node.js for all</a>
  </header>
  <div class="content">
    <aside class="sidebar">
      <ul class="sidebar_list">
        <li>Ramda</li>
        <li>Why Ramda?</li>
        <li>What's Different?</li>
        <li>Introductions</li>
        <li>Philosophy</li>
      </ul>
    </aside>
    <main class="main">
      <div class="img_container">
        <img class="img" src="IMAGE 2023-03-06 15:33:57.jpg" alt="lorem">

      </div>
      <div class="text">
        <p>Lorem ipsum — классическая панграмма,
          условный, зачастую бессмысленный текст-заполнитель,
          вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
          Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и
          зла»,
          написанного в 45 году до н. э. на латинском языке,
          обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit,
          sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
          Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
          consequat.
          Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
          pariatur.
          Excepteur sint occaecat cupidatat non proident,
          sunt in culpa qui officia deserunt mollit anim id est laborum.
        </p>

<!--        /**********ДОМАШНЯ РОБОТА №14********/-->
        <button onclick="toggleTheme()">Изменить тему</button>

      </div>
    </main>
  </div>
  <footer class="footer">
    <nav>
      <a class="footer_text footer_link" href="#">Ramda</a>
      <a class="footer_text footer_link" href="#">Why Ramda?</a>
      <a class="footer_text footer_link" href="#">What's Different?</a>
      <a class="footer_text footer_link" href="#">Introductions</a>
      <a class="footer_text footer_link" href="#">Philosophy</a>
    </nav>
    <p class="footer_text">Copyright © 2018</p>
  </footer>
</div>
<script src="js.14.js"></script>
</body>
</html>